SDL Library Documentation
Prev |  | Next

# SDL_JoystickIndex

## Name

SDL_JoystickIndex -- Get the index of an SDL_Joystick.

## Synopsis

    #include "SDL.h"

``int SDL_JoystickIndex`(SDL_Joystick *joystick);`

## Description

Returns the index of a given SDL_Joystick structure.

## Return Value

Index number of the joystick.

## See Also

`SDL_JoystickOpen`

Prev | Home | Next
SDL_JoystickOpened | Up | SDL_JoystickNumAxes